Subject: Re: via-rhine -- VT6105M and checksum offloading

From: Jan Ceuleers <[email-masked]>
Date: Fri, 25 Feb 2011 19:35:28 +0100

On 25/02/11 08:53, Roger Luethi wrote:
> I have a patch to enable hw checksumming (the ethtool hooks are done, but I
> somehow missed the NETIF_F_GRO bit). Care to give it a whirl?

Can you post that, preferably rebased to net-next? Even if Benjamin 
doesn't get 'round to implementing all of the improvements Dave proposes 
perhaps Dave will be clement enough to apply it as-is if it proves to be 
a net positive?

Thanks, Jan